ilch Forum » Ilch CMS 2.X » Installation und Upgrades » Update Problem

Geschlossen
  1. #1
    User Pic
    mmpro20 Mitglied
    Registriert seit
    31.10.2015
    Beitrge
    49
    Beitragswertungen
    2 Beitragspunkte
    Ich habe folgendes Problem.
    Wenn ich das Update auf die Version 2.19 mache geht alles super auf mein Testserver.
    Nun wollte ich die Version 2.20 aufspielen und es kommt immer der Fehler bad gateway 502 nginx!

    Was kann man machen???
    Kann man einfach das Updatepacket hochladen oder die
    Version Downladen und überspielen?

    Wenn ich in der Datenbank die Version in der Config ändere, wäre das ok, nachdem ich das Update geladen habe, da es scheibar eine Fehlermeldung ist, die von der Datenbank kommt, weil da die Vesion 2.19 drin steht und somit ein Rückmelde bzw. speicher Fehler ist!

    verwendete ilch Version: 2.1.x


    Zuletzt modifiziert von mmpro20 am 12.02.2019 - 13:06:09
    0 Mitglieder finden den Beitrag gut.
Geschlossen

Zurck zu Installation und Upgrades

Optionen: Bei einer Antwort zu diesem Thema eine eMail erhalten